Subject: Re: PLS and GA source codes

From: "David B.Turner" <[email-masked]>
Date: Mon, 2 Jun 1997 10:14:38 +0100

Hello

There is some PLS source code (Fortran) available at 
http://dasher/wustl.edu. This code includes both the NIPALS and 
SIMPLS  algorithms. This was written by Jay Ponder and Megan Fedders.

As for GAs there are numerous sources; see, e.g., 
http://www.aic.nrl.navy.mil/galist or lancet.mit.edu:/pub/ga.

Hope this helps

Dave Turner

> Date:          Tue, 20 Dec 94 20:44:16 -0800
> From:          [email-masked] (Zhengjian Hu)
> To:            [email-masked]

> 
> 
> 
> From: [email-masked]
> To: [email-masked]
> 
> Dear CCL users,
> 
>   I have been trying to do some QSAR but I have no proper softwares.
> I wonder if you could tell me how and where I can get the source code for
> the following programs:
>   1. Genetic algorithm
>   2. Neural network
>   3. Partial least squares
>   4. Non-linear partial least squares
>   5. Simulated annealing algorithm
> 
> Thank you in advance!!!
> 
> Hu Zengjian
>  
> ------------------------------------------------------------------------
>  Hu Zengjian ([email-masked])
>  State Key Laboratory of Drug Research
>  Shanghai Institute of Materia Medica
>  Chinese Academy of Sciences
>  294 Taiyuan Road, Shanghai 200031
>  People's Republic of China
>  Tel. 86-21-64311833-615
>  Fax. 86-21-64370269
>  -------------------------------------------------------------------------
> 
> 
> 
> 
> 
> 
> ---
> Administrivia: This message is automatically appended by the mail exploder:
> [email-masked]: Everybody | [email-masked]: Coordinator
> [email-masked]: HELP CHEMISTRY or HELP SEARCH | Gopher: www.ccl.net 73
> Anon. ftp: www.ccl.net   | [email-masked] -- archive search
>              Web: http://www.ccl.net/chemistry.html 
> ---
> 
> 
Dr David B. Turner
Dept. of Information Studies
University of Sheffield,
Sheffield S10 2TN
UK
Tel.: 0114 2222 679   Fax.: 0114 2780 300
E-mail: [email-masked]